
/* 仿宋 */
.fangsong {
    font-family: "fangsong";
}

/* 宋体 */
.songti {
    font-family: "songti";
}


p.bodyContent-1-c
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: center;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }

/*---正常段--*/
p.bodyContent-1
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }
   
   
/*---正常上间距段--*/
p.bodyContent-1-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }

/*---正常上下间距段--*/
p.bodyContent-1-topbot
   {
          margin-top: 1.3em;
          margin-bottom: 1.3em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
          color: #000000;
          line-height: 1.5em;
   }

/*---仿宋上间距正常段--*/
p.bodyContent-1-fangsong-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "fangsong";
          color: #000000;
          line-height: 1.5em;
   }

/*--脚注段--*/         
p.fnContent-1{
		  margin-top: 0.5em;  
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 2em;
          margin-right: 0em;
          text-indent: -2em;
          font-size: 0.9em;
          font-family: "fangsong";
          color: #000000;
          line-height: 1.5em;
}

/*--插图--*/
div.chatu_img
   {
          margin-top: 1em;
          margin-bottom: 1em;
          text-align: center;
          vertical-align: middle;
          margin-left: 0em;
          margin-right: 0em;
          padding-top: 0em;
          padding-bottom: 0em;
          padding-left: 0em;
          padding-right: 0em;
          
   }

img.pic-img-w61
   {
          margin-top: 0em;
          margin-bottom: 0em;
          text-align: center;
          vertical-align: middle;
          margin-left: 0em;
          margin-right: 0em;
          padding-top: 0em;
          padding-bottom: 0em;
          padding-left: 0em;
          padding-right: 0em;
		  width: 10%;
          
          
   } 




/*--补字图--*/      
img.pic-s
   {
          margin-top: 0em;
          margin-bottom: 0em;
          text-align: center;
          vertical-align: middle;
          margin-left: 0em;
          margin-right: 0em;
          padding-top: 0em;
          padding-bottom: 0em;
          padding-left: 0em;
          padding-right: 0em;
          height: 1em;
          
   }

a{    text-decoration:none}
nav li { 
    list-style:none;
}

nav ol {
    padding-left:0;
    margin-left:0;
    font-size: 100%;
 } 

nav>ol ol
{
    margin-left:2em;
}
nav li a
{
        text-decoration:none;color:black;
    display:block;
    margin:1em 0 !important;
}
nav>ol>li>a{
    font-size: 120%;
    font-weight: normal;

    display:block;
    margin-left:0 !important;
    padding-left:0 !important;
}

nav h1{
    border:none;
    color:black;
    text-align:center;
    margin-bottom:2em;
    margin-top:1em;
    font-weight: bold;

}




